Subject: Im Gespraech: Neue Medien unter demokratischer Kontrolle?
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 22 Dec 2011 01:10:19 +0100

Ich war am Montag am Anne-Frank-Gymnasium in Rheinau und habe dort
mit den Schuelern einer 10. Klasse die obige Frage diskutiert. War
sehr interessant und ist wie immer im Entropia-Wiki dokumentiert.